<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 3 and 4.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Blackbeard captures the 'Adventure'.]]></sentence>
<sentence><![CDATA[The captain, Herriot, sails with Blackbeard.]]></sentence>
<sentence><![CDATA[The two pirate ships capture a Spanish ship.]]></sentence>
<sentence><![CDATA[The pirates capture eight more ships.]]></sentence>
<sentence><![CDATA[A councillor is on board one of the eight ships.]]></sentence>
<sentence><![CDATA[The councillor writes to the governor.]]></sentence>
<sentence><![CDATA[In the letter he asks for medicine.]]></sentence>
<sentence><![CDATA[The governor sends a chest of medicine.]]></sentence>
<sentence><![CDATA[Blackbeard sends the councillor home.]]></sentence>
<sentence><![CDATA[Blackbeard makes friends with Charles Eden.]]></sentence>
</sentences>
</exercise>